/*
Theme Name: Foundry Child
Theme URI:
Description: Child theme for the Foundry theme
Author: <a href="http://www.madeinebor.com">Tom Rhodes</a>
Author URI:
Template: foundry
Version: 1.0.0
*/
@import url('../foundry/style.css');

p {
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}

.textwidget h5 {
  margin-bottom: 5px;
}

li.active {
  opacity: 1 !important;
}
.testimonial-box .vc_message_box-icon {
	width: 6em;
}
.testimonial-box {
	padding: 1em 1em 1em 6em;
}
.testimonial-box .vc_message_box-icon > * {
	top: 10px;
	left: 50%;
	transform: translate(-50%,0);
	font-size: 3em;
}
.forty-percent .v-align-transform {
	top: 40%;
}
.forty-percent .vc_tta.vc_general .vc_tta-panel-title > a {
	background: rgba(0,0,0,0.6);
	transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
}
.forty-percent .vc_tta.vc_general .vc_tta-panel-body {
	background: rgba(0,0,0,0.3);
}

.forty-percent .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
	border-color: rgba(227, 227, 227, 0.3);
}

.forty-percent .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::before, .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::after {
	border-color: rgba(227, 227, 227, 0.5);
}

.guarantee p {
	font-size: 14px;
}

.guarantee {
	display: flex;
	align-items: stretch;
	justify-content: stretch;
	flex-direction: row;
}

.guarantee .wpb_column, .guarantee .wpb_wrapper {
	display: flex;
	align-items: stretch;
}


.homebanner {
	height: 70vh !important;
	background-position: center center;
}

.servicesheader {
	height: 70vh !important; 
}

.menu li a {
	color: #ffffff;
	opacity: 0.8;
}

.menu li a:hover {
	color: #d85757;
	opacity: 1;
}

.image-xxs {
    max-height: 50px !important;
}

.next-steps li {
  font-size: 16px !important;
}

.download-icon {
  font-size: 18px !important;
}

.download-form input[type="submit"] {
  max-width: 300px;
}

.feature .icon {
  color: #ffffff;
  background: #d85757;
  width: 120px;
  height: 120px;
  border-radius: 100%;
  font-size: 72px;
  line-height: 120px;
}

.wpcf7-submit {
  text-transform: capitalize !important;
}

.wpb_text_column ul {
  list-style-position: outside !important;
}

.red-button a {
  background-color: #d85757 !important;
}

.button-narrow {
  max-width: 50%;
}

.textwidget {
  color: #f2f2f2;
}

.team-image {
  width: 100%;
  max-width: 300px;
  height: auto;
  border-radius: 100% !important;
}

.team-image-small {
  width: 100%;
  max-width: 200px;
  height: auto;
  border-radius: 100% !important;
}

.banner-text {
  text-shadow: 0 0 5px rgba(0,0,0,0.35);
}

.fullscreen {
  text-shadow: 0 0 5px rgba(0,0,0,0.35);
}

.noborder {
	border: none !important;
}

.wpcf7-select, .wpcf7-textarea, .wpcf7-text {
	border: 1px solid #afafaf !important;
}



@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: portrait)  {
	
	.module-group.right {
    	background: #292929;
		height: 0 !important;
	}
	
	.module-group.right .module.left  {
    	position: relative;
		top: -90px;
	}
	
	.nav-container {
		min-height: 0 !important;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	
	.module-group.right {
    	background: #292929;
		height: 0 !important;
	}
	
	.module-group.right .module.left  {
    	position: relative;
		top: -90px;
	}
	
	.nav-container {
		max-height: 0 !important;
	}
}

@media all and (max-width: 900px) {
	.guarantee {
		display: flex;
		align-items: flex-start;
		justify-content: center;
		flex-direction: column;
	}

	.wpb_row.guarantee {
		margin-bottom: 0;
	}

	.guarantee .wpb_column, .guarantee .wpb_wrapper {
		display: flex;
		align-items: flex-start;
	}
}

@media all and (max-width: 768px) {
  .button-narrow {
    max-width: 100%;
  }

  img.logo.logo-light, img.logo.logo-dark {
    max-width: 200px !important;
  }
}